Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTS | FIELD | METHOD

## org.codehaus.groovy.grails.web.xml
[Java] Enum XMLStreamWriter.Mode

    java.lang.Object
      org.codehaus.groovy.grails.web.xml.XMLStreamWriter.Mode

    protected enum XMLStreamWriter.Mode

Enum Constant Summary
`CONTENT`
`INIT`
`TAG`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Enum Constant Detail

### CONTENT

    XMLStreamWriter.Mode CONTENT

### INIT

    XMLStreamWriter.Mode INIT

### TAG

    XMLStreamWriter.Mode TAG

Groovy Documentation